Subject: Re: last Salary
From: Ashish Dabral <[email-masked]>
To: Mohammed Moneim <[email-masked]>
Date: Sun, 12 Jul 2020 23:28:57 -0700 (MST)

Hi, 

The account should be under your name. If you do not have account you can give your friends name but they should have pan card and aadhar card also they should be Indian. 

Regards, 
Ashish Dabral 

From: "Mohammed Moneim" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Sunday, July 12, 2020 4:01:48 PM 
Subject: Re: last Salary 

Hello Sir, 
I am sending the details of different bank account below, 

Name: Pamela Namong John 
Bank account: 09701000010451 
IFSC: PSIB0020970 
Bank Name: Punjab & Sind Bank, Alpha, Greater Noida. 

With regards, 
Mohammed Altahir 

On Sat, 11 Jul 2020 at 20:37, Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Mohammed Altahir. 

Can you arrange different account? Paytm is not possible 

Regards, 
Ashish Dabral 

From: "Mohammed Moneim" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, July 10, 2020 11:57:54 AM 
Subject: last Salary 

Dear Sir, 

Hope this email finds you safe and well. I would like to state that I have finished working for LSM company, and have not gotten paid for the last month of June due to bank account rejection. 
I am hoping if you can transfer the money via Paytm (9971979694) and I will be so grateful. 
P.S 
I am waiting for your response as fast as you can. 

With regards, 
Mohammed Altahir 

--